.git

code/*/__pycache__
code/*/*/__pycache__
code/*/*/*/__pycache__
code/*/.DS_Store
code/.DS_Store
code/*/*/.DS_Store
code/*/*/*/.DS_Store
.DS_Store

# Python
*.pyc
*.pyo
*.pyd
*.egg-info/

# Jupyter
.ipynb_checkpoints

# IDE
.vscode
.idea
*.wpr
*.wpu
.vs
x64
*.code-workspace

# Temp
build
dist
*.local

# VeighNa
.vntrader

# Visual Studio intermediate files
*.exp
*.iobj
*.ipdb
*.pdb

# Documents
_build
_static
_templates

# Misc
.DS_Store
*.mo

data
__pycache__
*.pth


data_synthesis

# See http://help.github.com/ignore-files/ for more about ignoring files.
#
# If you find yourself ignoring temporary files generated by your text editor
# or operating system, you probably want to add a global ignore instead:
#   git config --global core.excludesfile ~/.gitignore_global

/tmp
*/**/*un~
*/**/*.test
*un~
.DS_Store
*/**/.DS_Store
build/_vendor/pkg
/*.a
docs/readthedocs/build
/.VSCodeCounter
*.mo
#*
.#*
*#
*~
.project
.settings

# used by the Makefile
/build/_workspace/
/build/cache/
/build/bin/
.chat

# travis
profile.tmp
profile.cov


go.work*

docker-compose.*.yml
.env
coverage.out

__debug_bin
*.exe
*.log
*.hex
.tool-versions
salt.txt

*__debug_bin*
yarn.lock
node_modules
package-lock.json

*.pgo
/config.toml
/config.yaml
/config.yml

vendor

# my extension
*/build/
*/data/
*/**/*.dat
*/**/*.lck
.git
.github

*/**/prof.*
*/**/test.test

*.exe